.tp-caption.regular_title{
    background: #333;
    padding: 5px 10px !important;
    color: #fff;
    font: 36px 'Oswald', Arial, sans-serif;
    text-transform: uppercase;
    white-space: normal !important;
    line-height: 36px;
    }
.tp-caption.regular_list{
    background-color: #fff;
    background-image: url('../assets/star.png');
    background-repeat: no-repeat;
    background-position: 5px 8px;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    font: 18px 'Oswald', Arial, sans-serif;
    line-height: 18px;
    text-transform: uppercase;
    white-space: normal !important;
}
.tp-caption.regular_subtitle{
    white-space: normal !important;
    background: #fff;
    padding: 10px;
    font: 24px 'Oswald', Arial, sans-serif;
    line-height: 24px;
    text-transform: uppercase;
    color: #333;
}

.tp-caption.regular_text{
    white-space: normal !important;
    color: #333;
    font: 14px 'Open Sans', Raleway, sans-serif;
    line-height: 22px;
    width: 470px;
}

.tp-caption.regular_button{
    background: #d21a10;
    padding: 17px 10px;
    color: #fff;
    text-transform: uppercase;
    font: 14px 'Open Sans', Arial, sans-serif;
    line-height: 14px;
}
.tp-caption.big_white{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-weight: 800;
			font-size: 20px;
			line-height: 20px;
			font-family: 'Open Sans', sans;
			padding: 3px 4px;
			padding-top: 1px;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			background-color:#000;
			letter-spacing: 0px;
		}

.tp-caption.big_orange{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-weight: 700;
			line-height: 36px;
			font: 36px 'Oswald', Arial, sans-serif;
			padding: 0px 4px;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			background-color:#fb7354;
			letter-spacing: -1.5px;
		}

.tp-caption.big_black{
			position: absolute;
			color: #000;
			text-shadow: none;
			font-weight: 800;
			font-size: 36px;
			line-height: 36px;
			font-family: 'Open Sans', sans;
			padding: 0px 4px;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			background-color:#fff;
			letter-spacing: -1.5px;
		}

.tp-caption.medium_grey{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-weight: 700;
			font-size: 20px;
			line-height: 20px;
			font-family: Arial;
			padding: 2px 4px;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			background-color:#888;
			white-space:nowrap;
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
		}

.tp-caption.small_text{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-weight: 700;
			font-size: 14px;
			line-height: 20px;
			font-family: Arial;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
		}

.tp-caption.medium_text{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-weight: 300;
			font-size: 20px;
			line-height: 20px;
			font-family: 'Open Sans', sans;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
		}

.tp-caption.large_text{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-weight: 800;
			font-size: 36px;
			line-height: 36px;
			font-family: 'Open Sans', sans;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
		}
.tp-caption.large_black_text{
			position: absolute;
			color: #000;
			text-shadow: none;
			font-weight: 300;
			font-size: 42px;
			line-height: 42px;
			font-family: 'Open Sans', sans;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
		}

.tp-caption.very_large_text{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-weight: 800;
			font-size: 60px;
			line-height: 60px;
			font-family: 'Open Sans', sans;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
			letter-spacing: 0px;
		}
.tp-caption.very_large_black_text{
			position: absolute;
			color: #000;
			text-shadow: none;
			font-weight: 800;
			font-size: 72px;
			line-height: 72px;
			font-family: 'Open Sans', sans;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
		}
.tp-caption.bold_red_text{
			position: absolute;
			color: #d31e00;
			text-shadow: none;
			font-weight: 800;
			font-size: 20px;
			line-height: 20px;
			font-family: 'Open Sans', sans;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
		}
.tp-caption.bold_brown_text{
			position: absolute;
			color: #a04606;
			text-shadow: none;
			font-weight: 800;
			font-size: 20px;
			line-height: 20px;
			font-family: 'Open Sans', sans;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
		}
    .tp-caption.bold_green_text{
			position: absolute;
			color: #5b9830;
			text-shadow: none;
			font-weight: 800;
			font-size: 20px;
			line-height: 20px;
			font-family: 'Open Sans', sans;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
		}

.tp-caption.very_big_white{
			position: absolute;
			color: #fff;
			text-shadow: none;
			font-weight: 800;
			font-size: 36px;
			line-height: 36px;
			font-family: 'Open Sans', sans;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
			padding: 3px 4px;
			padding-top: 1px;
			background-color:#7e8e96;
					}

.tp-caption.very_big_black{
			position: absolute;
			color: #000;
			text-shadow: none;
			font-weight: 700;
			font-size: 60px;
			line-height: 60px;
			font-family: Arial;
			margin: 0px;
			border-width: 0px;
			border-style: none;
			white-space:nowrap;
			padding: 0px 4px;
			padding-top: 1px;
			background-color:#fff;
					}
					
					
.tp-caption.modern_medium_fat{
			position: absolute; 
			color: #000; 
			text-shadow: none; 
			font-weight: 800; 
			font-size: 24px; 
			line-height: 20px; 
			font-family: 'Open Sans', sans-serif; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;		
		}
.tp-caption.modern_medium_fat_white{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 800; 
			font-size: 24px; 
			line-height: 20px; 
			font-family: 'Open Sans', sans-serif; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;		
		}
.tp-caption.modern_medium_light{
			position: absolute; 
			color: #000; 
			text-shadow: none; 
			font-weight: 300; 
			font-size: 24px; 
			line-height: 20px; 
			font-family: 'Open Sans', sans-serif; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;		
		}
.tp-caption.modern_big_bluebg{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 800; 
			font-size: 30px; 
			line-height: 36px; 
			font-family: 'Open Sans', sans-serif; 
			padding: 3px 10px; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#4e5b6c;	
			letter-spacing: 0;										
		}
.tp-caption.modern_big_redbg{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 300; 
			font-size: 30px; 
			line-height: 36px; 
			font-family: 'Open Sans', sans-serif; 
			padding: 3px 10px; 
  			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#de543e;	
			letter-spacing: 0;										
		}
.tp-caption.modern_small_text_dark{
			position: absolute; 
			color: #555; 
			text-shadow: none; 
			font-size: 14px; 
			line-height: 22px; 
			font-family: Arial; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;		
		}

					
					
					

.tp-caption.boxshadow{
		-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	}

.tp-caption.black{
		color: #000;
		text-shadow: none;
  font-weight: 300;
			font-size: 19px;
			line-height: 19px;
			font-family: 'Open Sans', sans;
	}

.tp-caption.noshadow {
		text-shadow: none;
	}

.tp-caption a {
	color: #ff7302; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;
}

.tp-caption a:hover {
	color: #ffa902;
}